.post-edit-container .panel-heading {
    color: #444;
    display: block;
    padding: 10px;
    position: relative;
}

.post-edit-container .panel-heading .panel-title {
    display: inline-block;
    font-size: 18px;
    margin: 0;
    line-height: 1;
}

.post-edit-container .panel-heading>.panel-tools {
    position: absolute;
    right: 10px;
    top: 5px;
}

.post-edit-container .ProsemirrorEditor.plainMenu .ProseMirror {
    min-height: 500px;
}

.post-user-container .panel-heading>.box-tools {
    position: absolute;
    right: 10px;
    top: 5px;
}

.post-user-container .ProsemirrorEditor.plainMenu .ProseMirror {
    min-height: 500px;
}

.news-sub-menu {
    padding: 0;
    border-bottom: 1px solid #ededed;
}

.news-sub-menu li {
    list-style: none;
    float: left;
}

.news-sub-menu li a {
    padding: 7px 15px 5px;
    text-decoration: none;
    text-shadow: none;
    font-weight: 600;
    text-align: center;
    display: flex;
    align-items: center;
    font-size: 14px;
    border-bottom: 1px solid transparent;
    margin-bottom: -1px;
}

.news-sub-menu li.active a {
    border-bottom-color: #D81221;
    color: #D81221;
}

.panel-body.post-detail {
    padding-left: 20px;
    padding-right: 20px;
}

.post-detail .post-header {
    color: #000;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #eeeeee;
}

.post-detail h1 {
    font-size: 20px;
    font-weight: bold;
    margin: 15px 0;
}

.post-detail .post-container-link {
    color: #21A1B3;
}

.post-detail .news-description {
    font-style: italic;
    margin-bottom: 20px;
}

.post-detail .news-body .author {
    text-align: right;
    font-weight: bold;
    font-size: 17px;
    font-family: "Time New Roman";
    margin-bottom: 0 !important;
    color: #333;
}

.post-list .media-object {
    width: 280px;
    height: 160px;
}

.post-list .media {
    padding: 10px 15px;
    margin-top: 0;
}

.post-list .media-image {
    position: relative!important;
}

.post-list .media-image>a {
    display: block;
    position: relative;
}

.post-list .media-image .media-hover-icon {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    text-align: center;
    opacity: 0.7;
}

.post-list .media-image .media-hover-icon img {
    top: 35%;
    position: relative;
    color: #fff;
}

.post-list .media-body {
    padding-left: 20px;
}

.post-list .wall-entry-topics {
    height: 30px;
}

.post-list .others {
    margin-top: 5px;
    font-size: 12px;
}

.post-list .others .category {
    color: #169BD5
}

.post-list .pagination {
    margin: 15px;
}

.post-list .pagination .active a {
    border-color: #D81221;
    background-color: #D81221;
}
.post-detail .post-subheading {
    position: relative;
}
.post-detail .post-subheading .post-header-image {
    display: table-cell;
    width: 40px;
    padding-right: 10px;
}
.post-detail .post-subheading .post-header-info {
    display: table-cell;
    width: 100%;
    vertical-align: top;
}
.post-detail .post-subheading .post-header-info .time{
    font-size: 11px;
    white-space: nowrap;
}
.post-detail .post-subheading .post-header-info .media-heading{
    font-size: 15px;
    padding-top: 1px;
    margin-bottom: 3px;
    font-weight: bold;
}
@media only screen and (max-width: 768px) {
    .post-list .media-object {
        width: 140px;
        height: 80px;
    }
    .post-list .media-image .media-hover-icon img {
        width: 30px;
    }
    .post-list .media-body .description {
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }
}
